## links 0.99-1

=== debian/changelog ===
links (0.99-1) unstable; urgency=low

  * new upstream release.

 -- Peter Gervai <grin@tolna.net>  Tue,  6 Apr 2004 23:28:51 +0200

links (0.98-3) unstable; urgency=low

  * Adding /usr/bin/links alternative (Closes: #181182)
  * url 'decoding' bug patched (Closes: #127874)

 -- Peter Gervai <grin@tolna.net>  Thu, 20 Feb 2003 02:42:10 +0100

links (0.98-2) unstable; urgency=low

  * Added www-browser alternative (Joey Hess)
  * Closing bugs due to different codebase (closes: #142586, #163658,
     #163659, #155445, #153321, #125917)
  * Suport www-browser alternative (Closes: #169964, #161761)

 -- Peter Gervai <grin@tolna.net>  Thu, 21 Nov 2002 12:17:46 +0100

links (0.98-1) unstable; urgency=low

  * Changed back to original ("Mikulas") codebase
  * SSL is still stipped due to the license problems between
    GPL and OpenSSL: it is not possible to distribute links+openssl
    neither binary nor source.
  * This package uses less libraries than before, you may remove liblua*
    for example if you do not need it for other purposes.
  * If you miss the features (lua, ssl, ipv6, cookies, etc) please
    do not rush to report as a bug. Install elinks package, and
    live happily ever after.
  * This upload invalidates most of the bugs reported against the
    'ELinks' codebase. I will either close or reassing them later.
  * This is not the 2.xx client. No graphics or ECMA[java]script.
    Read the readme, conserve electrons, don't ask already answered
    questions. 

 -- Peter Gervai <grin@tolna.net>  Mon, 21 Oct 2002 16:31:10 +0200

links (0.96.20020409-2) unstable; urgency=low

  * updated to liblua[lib]40 (closes: #144273)

 -- Peter Gervai <grin@Yikes.Tolna.net>  Wed, 24 Apr 2002 18:33:40 +0200

links (0.96.20020409-1) unstable; urgency=low

  * New upstream version (eLinks 0.4pre5)
  * Numerous bug fixes and enhancements (too many to tell here, please 
    consult the changelog)

 -- Peter Gervai <grin@Tolna.net>  Tue,  9 Apr 2002 22:08:51 +0200

links (0.96.20011225-1) unstable; urgency=low

  * New upstream version (eLinks 0.2).
  * Minor bugfixes, mostly cosmetics.

 -- Peter Gervai <grin@Tolna.net>  Tue, 25 Dec 2001 02:29:05 +0100

links (0.96.20011222-1) unstable; urgency=low

  * Changed to packaging the actively developed branch of Links,
    which includes Lua patches and other goodies. Unless it breaks
    or behaves unacceptable I try to keep this packaged, as the original
    release does not get its bugs fixed no matter what....
  * Lots of bugfixes, see Changelog
  * Fixed config file example of gif to use mime-type (closes: #125661)

 -- Peter Gervai <grin@Yikes.Tolna.net>  Sat, 22 Dec 2001 03:10:03 +0100

links (0.96-1) unstable; urgency=low

  * New upstream release

 -- Peter Gervai <grin@Tolna.net>  Wed,  4 Jul 2001 00:50:32 +0200

links (0.95.1-2) unstable; urgency=high

  * Now everyone see I never tried KDE :) desktop file fixed
    (closes: #101977, #101972)
      
 -- Peter Gervai <grin@Tolna.net>  Sat, 23 Jun 2001 12:17:50 +0200
       

links (0.95.1-1) unstable; urgency=low

  * new upstream version 0.96pre7
  * build depends libgpmg1-dev [!hurd-i386] (closes: #99961)
  * install KDE menu
  * manpage & README fix (closes: #89312, #101651)

 -- Peter Gervai <grin@Tolna.net>  Fri,  8 Jun 2001 00:25:45 +0200

links (0.95-2) unstable; urgency=low

  * Manpage fixes (closes: #89312)

 -- Peter Gervai <grin@Tolna.net>  Mon,  2 Apr 2001 23:37:01 +0200

links (0.95-1) unstable; urgency=low

  * New upstream release. (closes: #81112)

 -- Peter Gervai <grin@Yikes.Tolna.net>  Thu,  4 Jan 2001 03:10:08 +0100

links (0.94-0pre9) unstable; urgency=low

  * New upstream version. Lots of changes. Sync with links-ssl.
    Most crashes believed to be fixed (closes: #72198, #76344)
  * Menu entry (closes: #69389)
  * Fixed cutting "irregular" URL endings (closes: #77121)
  * Dropped duplicate COPYING (closes: #78725)
  * Registered as a MIME handler (closes: #67660)
  * <td nowrap> doesn't (closes #72904)
  * Documented keys in editing field (closes: #74085)
  * Using x-terminal-emulator instead of xterm (closes: #75588)

 -- Peter Gervai <grin@tolna.net>  Thu, 28 Dec 2000 03:10:01 +0100

links (0.92-1) unstable; urgency=low

  * New upstream version.
  * Frame _TARGET fix; Lithuanian translation.
  * Manpage update.

 -- Peter Gervai <grin@tolna.net>  Sat,  1 Jul 2000 17:51:58 +0200

links (0.90-1) unstable; urgency=low

  * New upstream version. 
  * LOTS of new features, including but not limited to:
    Frames, bookmarks, i18n, cookies (in-memory only),
    multiple session client/server support, -dump switch,
    and legions of bugfixes. (closes: #53841, #59438, #57192,
    #59084, #60915, #64054, #57140, #62749)
  * Mailcap conversion script provided (closes: #55518)
  * Fixed manpage (closes: #65351)
  
 -- Peter Gervai <grin@tolna.net>  Wed, 28 Jun 2000 03:20:35 +0200

links (0.84-2) unstable; urgency=low

  * Moved to the section 'web' (closes: #64054)

 -- Peter Gervai <grin@tolna.net>  Sat, 13 May 2000 01:29:32 +0200

links (0.84-1) unstable; urgency=low

  * New upstream version
  * Fixes security problem when calling external programs
  * Fix handling some badly behaving HTTP/1.1 servers
  * Kill background connections sometimes didn't work
  * links sometimes killed gpm - fixed.

 -- Peter Gervai <grin@tolna.net>  Sun, 12 Mar 2000 02:46:23 +0100

links (0.83-2) unstable; urgency=low

  * Updated manpage.

 -- Peter Gervai <grin@tolna.net>  Sun, 27 Feb 2000 01:35:14 +0100

links (0.83-1) unstable; urgency=low

  * New upstream release, nothing changed in the Linux version.
  * Fixed crash under xterm (closes #57127), depend on new libgpmg1.
  * Minor manpage update.

 -- Peter Gervai <grin@tolna.net>  Fri, 18 Feb 2000 15:50:55 +0100
 

links (0.82.0r-1.0.1) unstable; urgency=low

  * NMU(sponsored).
  * recompile for libncurses5.

 -- Petr Cech <cech@debian.org>  Tue, 11 Jan 2000 09:45:47 +0100

links (0.82.0r-1) unstable; urgency=low


