=== debian/control ===
Source: links
Section: web
Priority: extra
Maintainer: Peter Gervai <grin@tolna.net>
Standards-Version: 3.1.1
Build-Depends: debhelper (>= 2.0.86), libgpmg1-dev [!hurd-i386]

Package: links
Architecture: any
Depends: ${shlibs:Depends}
Provides: www-browser
Conflicts: links-ssl
Description: Character mode WWW browser
 Links is a lynx-like character mode browser. It includes support
 for rendering tables and frames, features background downloads, can
 display colors and has many other features.
 .
 This version is based on eLinks, the actively developed fork of links,
 and contains Lua langauge support as well.
