=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# $Id: rules,v 1.4 2002/10/21 20:02:17 grin Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --without-ssl --prefix=/usr --mandir=\$${prefix}/share/man
	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

# rename back
	mv links.main.1 links.1 || true
	dh_clean -XChangelog.orig

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
# change names due to the pdate-alternatives later
	mv debian/tmp/usr/bin/links debian/tmp/usr/bin/links.main
	mv debian/tmp/usr/share/man/man1/links.1 debian/tmp/usr/share/man/man1/links.main.1
	mv links.1 links.main.1
	
	mkdir debian/tmp/etc
	install -o root -g root -m 644 debian/links.cfg debian/tmp/etc/links.cfg
# KDE menu integration
	mkdir -p debian/tmp/usr/share/applnk/Internet/
	cp debian/links.desktop debian/tmp/usr/share/applnk/Internet/
		
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs AUTHORS SITES TODO BUGS
	dh_installexamples debian/links.cfg debian/html.cfg
#contrib/*
	dh_installmime
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
##	dh_installcron
	dh_installmanpages

# comment out for slink:
##	dh_installinfo

#	dh_undocumented
	dh_installchangelogs ChangeLog changelog.orig

# comment out for slink:
##	dh_link
	
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
##	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
